.mh-panel, .mh-listview, .mh-groupbox  {
	height: 160px;
	width: 150px;
	background-color: #f0f0f0;
	font-family: Verdana; 
	font-size: 8pt;
	display: block;
}
.mh-panel p {
	float: left;
	height: 16px;
	width: 100%;
	font-size: 8pt;
	margin-block-start: 0px;
	margin-block-end: 0px;
}
.mh-listview  {
	height: calc(100% - 20px);
	width: calc(100% - 4px);
	top: 16px;
	border-width: 2px;
	border-style: groove;
	background-color: #ffffff;
	display: block;
	overflow-y: scroll;
}
.mh-listview ul {
	margin-block-start: 0px;
	padding-inline-start: 0px;
	list-style-type: none;
}
.mh-listview ul li:hover {
  background-color: #DDEBF7;
  width: 100%;
}
/*
.mh-listview li::before {
  content: url('/images/sas-measure-1.bmp');
  padding-right: 8px;
  //color: blue; 
}
*/
.mh-listview ul li.selected {
  background-color: #13118C;
  color: white; 
}
.mh-groupbox  {
	border-width: 2px;
	border-style: groove;
	border-color: white;
	padding: 5px 2px;
	background-color: #f0f0f0;
	display: block;
}
.mh-groupbox button {
	width: 80px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 8pt;
  margin: 2px 2px;
  cursor: pointer;
}
.button50 {
	width: 50px;
	//height: 30px;
	border: 1px outset white;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 8pt;
  //line-height: 12px;
  margin: 2px 2px;
  padding: 2px 2px;
  cursor: pointer;
}

.mh-caption {
	height: 40px;
	width: 100vw;
	background-color: #5c87b2;
	display: block;
}
/*
.main-menu {
	height: 40px;
	width: 100vw;
	background-color: gray;
	display: block;
	//overflow: hidden;
}
*/
.mh-caption img {
	float: right;
	width: 40px;
	height: 40px;
	display: inline-block;
}

.mh-caption banner {
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 200%; 
	font-weight: bold;
	vertical-align: middle;
	padding-left: 15px;
	display: inline-block;
}


body table {
	font-family: Verdana; 
	font-size: 10pt;
}

h1 {
	border-bottom: 3px solid #cc9900;
	color: #996600;
}

ul#menu {
	padding: 0px;
	position: relative;
	margin: 0;
}

ul#menu li {
	display: inline;
}

ul#menu li a {
	background-color: #ffffff;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 2.8em;
	color: #034af3;
	border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
	background-color: #e8eef4;
}

.dtArea {
	float: left;
	width: 100%;
	height: calc(100vh - 72px);
	overflow: auto;
}

.main {
	float: left;
	width: 100%;
	height: calc(100vh - 72px);
	overflow: auto;
}
/*
.adv {
	//position: relative;
	float: left;
	width: 200px;
	height: calc(100vh - 72px);
	display: block;
	line-height: 50%;
	//overflow: auto;
}
*/
.utama {
	float: left;
	width: 100%;
	height: calc(100vh - 20px);
	background-color: #f0f0f0;
	overflow: hidden;
}

.statusbar {
	float: left;
	width: calc(100vw - 2px);
	height: 18px;
	background-color: #f0f0f0;
	border-width: 1px;
	border-style: outset;
	border-color: white;
	font-family: Verdana; 
	font-size: 8pt;
}

.statusbar author{
	float: left;
	width: calc(75% - 12px);
	height: 16px;
	border-width: 1px;
	border-style: inset;
	border-color: white;
	padding: 0px 5px;
}

.statusbar version{
	float: left;
	width: calc(25% - 12px);
	height: 16px;
	border-width: 1px;
	border-style: inset;
	border-color: white;
	padding: 0px 5px;
}
.dialog {
	background-color: #e0e0e0;
	overflow: hidden; //scroll;
}

.dialog header {
	width: 100%;
	height: 20px;
	background-color: #ff0000;
	text-align: center;
}

.dialog footer {
	width: 100%;
	height: 20px;
	background-color: white;
	text-align: center;
	border-style: solid;
	display: block;
}

.dialogR3 {
	float: left;
	width: 100%;
	height: 20px;
	background-color: #ff0000;
  font-size: 18px;
}

.dialogC1 {
	float: left;
	width: 50%;
	height: 100%;
}
.dialogC2 {
	float: left;
	width: 50%;
	height: 100%;
	overflow: scroll;
}
.dialogC4 {
	float: left;
	width: 40%;
	height: 100%;
}
.dialogC5 .dialogC5L .dialogC5R {
	float: left;
	width: 50%;
	height: 100%;
	display: block;
}
.dialogC55L {
	float: left;
	width: calc(55% - 1px);
	height: 100%;
	border-right: 1px solid darkgray;
	display: block;
}

.dialogC45R {
	float: left;
	width: calc(45% - 1px);
	height: 100%;
	border-left: 1px solid white;
	display: block;
}

.dialogC6 {
	float: left;
	width: calc(60% - 0px);
	height: 100%;
	display: block;
}

input:read-only {
/*
  background-color: #fffcc8;
	background-color: -internal-light-dark(rgb(255, 252, 200), rgb(59, 59, 59));
	background-color: -internal-light-dark(rgb(255, 252, 200), rgb(0, 0, 0));
	background-color: -internal-light-dark(rgb(255, 252, 200), rgb(128, 128, 128));

	background-color: rgb(255, 252, 200);
	-webkit-rtl-ordering: logical;
	padding: 2px 3px;
	border-width: 1px;
	border-style: inset;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
*/
}

